<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_BreakdownOfLeaseSalesTextBlock" xlink:label="BreakdownOfLeaseSalesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_BreakdownOfLeaseCostTextBlock" xlink:label="BreakdownOfLeaseCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NotesRegardingBreakdownOfFinancialExpensesTextBlock" xlink:label="NotesRegardingBreakdownOfFinancialExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_DecreaseIncreaseInLeasePaymentsReceivableOpeCF" xlink:label="DecreaseIncreaseInLeasePaymentsReceivableOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" xlink:label="DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_AccumulatedDepreciationAssetsForLease" xlink:label="AccumulatedDepreciationAssetsForLease" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_AccumulatedDepreciationOwnUsedAssets" xlink:label="AccumulatedDepreciationOwnUsedAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" xlink:label="NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_OtherCurrentLiabilitiesContractLiabilitiesCL" xlink:label="OtherCurrentLiabilitiesContractLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" xlink:label="AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" xlink:label="OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" xlink:label="NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NotesRegardingLiquidationOfLeaseReceivablesTextBlock" xlink:label="NotesRegardingLiquidationOfLeaseReceivablesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:label="NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_GovernanceClimaticChangeTextBlock" xlink:label="GovernanceClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" xlink:label="ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_StrategyClimaticChangeTextBlock" xlink:label="StrategyClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_RiskManagementClimaticChangeTextBlock" xlink:label="RiskManagementClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_MetricsAndTargetsClimaticChangeTextBlock" xlink:label="MetricsAndTargetsClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NakamuraTokuharuMember" xlink:label="NakamuraTokuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_SanoHirozumiMember" xlink:label="SanoHirozumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_KurokiShinichiMember" xlink:label="KurokiShinichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ArakawaMasakoMember" xlink:label="ArakawaMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_EbisuiMariMember" xlink:label="EbisuiMariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_HarasawaAtsumiMember" xlink:label="HarasawaAtsumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_IchinoseTakashiMember" xlink:label="IchinoseTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ZamaNobuhisaMember" xlink:label="ZamaNobuhisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_IrisaTakahiroMember" xlink:label="IrisaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_KawashimaTokioMember" xlink:label="KawashimaTokioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NakazawaHiromiMember" xlink:label="NakazawaHiromiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_MiyamaToruMember" xlink:label="MiyamaToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_SocialContributionNOE" xlink:label="SocialContributionNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_OtherNonOperatingIncomeNOI" xlink:label="OtherNonOperatingIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_OtherNonOperatingExpensesNOE" xlink:label="OtherNonOperatingExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_VehiclesNetPPELEA" xlink:label="VehiclesNetPPELEA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_EquipmentNetPPELEA" xlink:label="EquipmentNetPPELEA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_LeasePaymentsReceivableCA" xlink:label="LeasePaymentsReceivableCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_OtherCurrentAssetsCA" xlink:label="OtherCurrentAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_UnderwritingDebtPaymentCL" xlink:label="UnderwritingDebtPaymentCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_FundForAProsperousFuture" xlink:label="FundForAProsperousFuture" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_AReserveFundForAProsperousFutureMember" xlink:label="AReserveFundForAProsperousFutureMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_SaveAReserveFundForAProsperousFuture" xlink:label="SaveAReserveFundForAProsperousFuture" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReduceAReserveFundForAProsperousFund" xlink:label="ReduceAReserveFundForAProsperousFund" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_LeaseAndFinanceBusinessReportableSegmentsMember" xlink:label="LeaseAndFinanceBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ServiceBusinessReportableSegmentsMember" xlink:label="ServiceBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_InvestmentBusinessReportableSegmentsMember" xlink:label="InvestmentBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_LossOnValuationOfInvestmentSecuritiesOpeCF" xlink:label="LossOnValuationOfInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_RestrictedStockPayment" xlink:label="RestrictedStockPayment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_AdvancesReceivedContractLiabilitiesCL" xlink:label="AdvancesReceivedContractLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" xlink:label="ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E04946-000_NochiHikomitsuMember" xlink:label="NochiHikomitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseSalesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfLeaseSalesTextBlock">リース売上高の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseSalesTextBlock" xlink:to="label_BreakdownOfLeaseSalesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseSalesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfLeaseSalesTextBlock_2">リース売上高の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseSalesTextBlock" xlink:to="label_BreakdownOfLeaseSalesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseCostTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfLeaseCostTextBlock">リース原価の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseCostTextBlock" xlink:to="label_BreakdownOfLeaseCostTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfLeaseCostTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfLeaseCostTextBlock_2">リース原価の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfLeaseCostTextBlock" xlink:to="label_BreakdownOfLeaseCostTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock">金融費用の内訳に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBreakdownOfFinancialExpensesTextBlock" xlink:to="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock_2">金融費用の内訳に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBreakdownOfFinancialExpensesTextBlock" xlink:to="label_NotesRegardingBreakdownOfFinancialExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_SocialContributionNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SocialContributionNOE">社会貢献型寄付金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SocialContributionNOE" xlink:to="label_SocialContributionNOE" />
    <link:label xlink:type="resource" xlink:label="label_SocialContributionNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SocialContributionNOE_2">社会貢献型寄付金、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SocialContributionNOE" xlink:to="label_SocialContributionNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonOperatingIncomeNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherNonOperatingIncomeNOI">その他の営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonOperatingIncomeNOI" xlink:to="label_OtherNonOperatingIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonOperatingIncomeNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherNonOperatingIncomeNOI_2">その他の営業外収益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonOperatingIncomeNOI" xlink:to="label_OtherNonOperatingIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonOperatingExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherNonOperatingExpensesNOE">その他の営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonOperatingExpensesNOE" xlink:to="label_OtherNonOperatingExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonOperatingExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherNonOperatingExpensesNOE_2">その他の営業外費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonOperatingExpensesNOE" xlink:to="label_OtherNonOperatingExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockPayment" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockPayment">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockPayment" xlink:to="label_RestrictedStockPayment" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockPayment_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockPayment_2">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockPayment" xlink:to="label_RestrictedStockPayment_2" />
    <link:label xlink:type="resource" xlink:label="label_AReserveFundForAProsperousFutureMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AReserveFundForAProsperousFutureMember_2">豊かな未来積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AReserveFundForAProsperousFutureMember" xlink:to="label_AReserveFundForAProsperousFutureMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AReserveFundForAProsperousFutureMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AReserveFundForAProsperousFutureMember">豊かな未来積立金 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AReserveFundForAProsperousFutureMember" xlink:to="label_AReserveFundForAProsperousFutureMember" />
    <link:label xlink:type="resource" xlink:label="label_ReduceAReserveFundForAProsperousFund_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReduceAReserveFundForAProsperousFund_2">豊かな未来積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReduceAReserveFundForAProsperousFund" xlink:to="label_ReduceAReserveFundForAProsperousFund_2" />
    <link:label xlink:type="resource" xlink:label="label_ReduceAReserveFundForAProsperousFund" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReduceAReserveFundForAProsperousFund">豊かな未来積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReduceAReserveFundForAProsperousFund" xlink:to="label_ReduceAReserveFundForAProsperousFund" />
    <link:label xlink:type="resource" xlink:label="label_SaveAReserveFundForAProsperousFuture_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaveAReserveFundForAProsperousFuture_2">豊かな未来積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaveAReserveFundForAProsperousFuture" xlink:to="label_SaveAReserveFundForAProsperousFuture_2" />
    <link:label xlink:type="resource" xlink:label="label_SaveAReserveFundForAProsperousFuture" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaveAReserveFundForAProsperousFuture">豊かな未来積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaveAReserveFundForAProsperousFuture" xlink:to="label_SaveAReserveFundForAProsperousFuture" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF">未収賃貸債権の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLeasePaymentsReceivableOpeCF" xlink:to="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF_2">未収賃貸債権の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInLeasePaymentsReceivableOpeCF" xlink:to="label_DecreaseIncreaseInLeasePaymentsReceivableOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF">その他の営業貸付債権の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" xlink:to="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF_2">その他の営業貸付債権の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" xlink:to="label_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnValuationOfInvestmentSecuritiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnValuationOfInvestmentSecuritiesOpeCF">投資有価証券評価損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnValuationOfInvestmentSecuritiesOpeCF" xlink:to="label_LossOnValuationOfInvestmentSecuritiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnValuationOfInvestmentSecuritiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnValuationOfInvestmentSecuritiesOpeCF_2">投資有価証券評価損、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnValuationOfInvestmentSecuritiesOpeCF" xlink:to="label_LossOnValuationOfInvestmentSecuritiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers">金銭報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2">金銭報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">業績連動賞与</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">業績連動賞与、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers">非金銭報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2">非金銭報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers">信託型株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">信託型株式報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimaticChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimaticChangeTextBlock" xlink:to="label_GovernanceClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimaticChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimaticChangeTextBlock" xlink:to="label_GovernanceClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock_2">他の記載への参照、ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimaticChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimaticChangeTextBlock" xlink:to="label_StrategyClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimaticChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimaticChangeTextBlock" xlink:to="label_StrategyClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimaticChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimaticChangeTextBlock" xlink:to="label_RiskManagementClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimaticChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimaticChangeTextBlock" xlink:to="label_RiskManagementClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimaticChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_MetricsAndTargetsClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimaticChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_MetricsAndTargetsClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock_2">他の記載への参照、指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock">他の記載への参照２、指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock">他の記載への参照、ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock">他の記載への参照、リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_LeaseAndFinanceBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeaseAndFinanceBusinessReportableSegmentsMember">リース＆ファイナンス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseAndFinanceBusinessReportableSegmentsMember" xlink:to="label_LeaseAndFinanceBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeaseAndFinanceBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeaseAndFinanceBusinessReportableSegmentsMember_2">リース＆ファイナンス事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseAndFinanceBusinessReportableSegmentsMember" xlink:to="label_LeaseAndFinanceBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ServiceBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServiceBusinessReportableSegmentsMember">サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceBusinessReportableSegmentsMember" xlink:to="label_ServiceBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ServiceBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServiceBusinessReportableSegmentsMember_2">サービス事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceBusinessReportableSegmentsMember" xlink:to="label_ServiceBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InvestmentBusinessReportableSegmentsMember">インベストメント事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentBusinessReportableSegmentsMember" xlink:to="label_InvestmentBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InvestmentBusinessReportableSegmentsMember_2">インベストメント事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentBusinessReportableSegmentsMember" xlink:to="label_InvestmentBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NochiHikomitsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NochiHikomitsuMember">野地　彦旬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NochiHikomitsuMember" xlink:to="label_NochiHikomitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_NochiHikomitsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NochiHikomitsuMember_2">野地　彦旬[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NochiHikomitsuMember" xlink:to="label_NochiHikomitsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraTokuharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakamuraTokuharuMember">中村　徳晴</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraTokuharuMember" xlink:to="label_NakamuraTokuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraTokuharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakamuraTokuharuMember_2">中村　徳晴 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraTokuharuMember" xlink:to="label_NakamuraTokuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SanoHirozumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SanoHirozumiMember">佐野　弘純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanoHirozumiMember" xlink:to="label_SanoHirozumiMember" />
    <link:label xlink:type="resource" xlink:label="label_SanoHirozumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SanoHirozumiMember_2">佐野　弘純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanoHirozumiMember" xlink:to="label_SanoHirozumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurokiShinichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KurokiShinichiMember">黒木　伸一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurokiShinichiMember" xlink:to="label_KurokiShinichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KurokiShinichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KurokiShinichiMember_2">黒木　伸一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurokiShinichiMember" xlink:to="label_KurokiShinichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArakawaMasakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArakawaMasakoMember">荒川　正子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakawaMasakoMember" xlink:to="label_ArakawaMasakoMember" />
    <link:label xlink:type="resource" xlink:label="label_ArakawaMasakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArakawaMasakoMember_2">荒川　正子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakawaMasakoMember" xlink:to="label_ArakawaMasakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EbisuiMariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EbisuiMariMember">戎井　真理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EbisuiMariMember" xlink:to="label_EbisuiMariMember" />
    <link:label xlink:type="resource" xlink:label="label_EbisuiMariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EbisuiMariMember_2">戎井　真理 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EbisuiMariMember" xlink:to="label_EbisuiMariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HarasawaAtsumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HarasawaAtsumiMember">原澤　敦美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HarasawaAtsumiMember" xlink:to="label_HarasawaAtsumiMember" />
    <link:label xlink:type="resource" xlink:label="label_HarasawaAtsumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HarasawaAtsumiMember_2">原澤　敦美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HarasawaAtsumiMember" xlink:to="label_HarasawaAtsumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchinoseTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IchinoseTakashiMember_2">一ノ瀬　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchinoseTakashiMember" xlink:to="label_IchinoseTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchinoseTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IchinoseTakashiMember">一ノ瀬　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchinoseTakashiMember" xlink:to="label_IchinoseTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_ZamaNobuhisaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ZamaNobuhisaMember_2">座間　信久</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZamaNobuhisaMember" xlink:to="label_ZamaNobuhisaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ZamaNobuhisaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ZamaNobuhisaMember">座間　信久 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZamaNobuhisaMember" xlink:to="label_ZamaNobuhisaMember" />
    <link:label xlink:type="resource" xlink:label="label_IrisaTakahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IrisaTakahiroMember">入佐　孝宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IrisaTakahiroMember" xlink:to="label_IrisaTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_IrisaTakahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IrisaTakahiroMember_2">入佐　孝宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IrisaTakahiroMember" xlink:to="label_IrisaTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawashimaTokioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawashimaTokioMember">川島　時夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawashimaTokioMember" xlink:to="label_KawashimaTokioMember" />
    <link:label xlink:type="resource" xlink:label="label_KawashimaTokioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawashimaTokioMember_2">川島　時夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawashimaTokioMember" xlink:to="label_KawashimaTokioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakazawaHiromiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakazawaHiromiMember_2">中沢　ひろみ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazawaHiromiMember" xlink:to="label_NakazawaHiromiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakazawaHiromiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakazawaHiromiMember">中沢　ひろみ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazawaHiromiMember" xlink:to="label_NakazawaHiromiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyamaToruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyamaToruMember_2">深山　徹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamaToruMember" xlink:to="label_MiyamaToruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyamaToruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyamaToruMember">深山　徹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamaToruMember" xlink:to="label_MiyamaToruMember" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedContractLiabilitiesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdvancesReceivedContractLiabilitiesCL_2">賃貸料等前受金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedContractLiabilitiesCL" xlink:to="label_AdvancesReceivedContractLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedContractLiabilitiesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdvancesReceivedContractLiabilitiesCL">賃貸料等前受金、契約負債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedContractLiabilitiesCL" xlink:to="label_AdvancesReceivedContractLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentLiabilitiesContractLiabilitiesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherCurrentLiabilitiesContractLiabilitiesCL">その他の流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentLiabilitiesContractLiabilitiesCL" xlink:to="label_OtherCurrentLiabilitiesContractLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentLiabilitiesContractLiabilitiesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherCurrentLiabilitiesContractLiabilitiesCL_2">その他の流動負債、契約負債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentLiabilitiesContractLiabilitiesCL" xlink:to="label_OtherCurrentLiabilitiesContractLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA_2">受取手形及び売掛金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA">受取手形及び売掛金、顧客との契約から生じた債権、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="label_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA">賃貸料等未収入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" xlink:to="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA_2">賃貸料等未収入金、顧客との契約から生じた債権、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" xlink:to="label_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA">その他の流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" xlink:to="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA_2">その他の流動資産、顧客との契約から生じた債権、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" xlink:to="label_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA_2" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationAssetsForLease" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationAssetsForLease">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationAssetsForLease" xlink:to="label_AccumulatedDepreciationAssetsForLease" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationAssetsForLease_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationAssetsForLease_2">減価償却累計額、賃貸資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationAssetsForLease" xlink:to="label_AccumulatedDepreciationAssetsForLease_2" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOwnUsedAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccumulatedDepreciationOwnUsedAssets">減価償却累計額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOwnUsedAssets" xlink:to="label_AccumulatedDepreciationOwnUsedAssets" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedDepreciationOwnUsedAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccumulatedDepreciationOwnUsedAssets_2">減価償却累計額、社用資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedDepreciationOwnUsedAssets" xlink:to="label_AccumulatedDepreciationOwnUsedAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther">リース・割賦販売契約等に基づく預り手形に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" xlink:to="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther_2">リース・割賦販売契約等に基づく預り手形に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" xlink:to="label_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther_2" />
    <link:label xlink:type="resource" xlink:label="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock">債権流動化に伴う長期支払債務に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" xlink:to="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock_2">債権流動化に伴う長期支払債務に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" xlink:to="label_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock">リース債権流動化に伴う劣後信託受益権に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfLeaseReceivablesTextBlock" xlink:to="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock_2">リース債権流動化に伴う劣後信託受益権に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLiquidationOfLeaseReceivablesTextBlock" xlink:to="label_NotesRegardingLiquidationOfLeaseReceivablesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LeasePaymentsReceivableCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasePaymentsReceivableCA">未収賃貸債権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasePaymentsReceivableCA" xlink:to="label_LeasePaymentsReceivableCA" />
    <link:label xlink:type="resource" xlink:label="label_LeasePaymentsReceivableCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasePaymentsReceivableCA_2">未収賃貸債権、流動資産、資産の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasePaymentsReceivableCA" xlink:to="label_LeasePaymentsReceivableCA_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentAssetsCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherCurrentAssetsCA">その他の流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentAssetsCA" xlink:to="label_OtherCurrentAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_OtherCurrentAssetsCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherCurrentAssetsCA_2">その他の流動資産、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCurrentAssetsCA" xlink:to="label_OtherCurrentAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_VehiclesNetPPELEA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_VehiclesNetPPELEA">車両（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VehiclesNetPPELEA" xlink:to="label_VehiclesNetPPELEA" />
    <link:label xlink:type="resource" xlink:label="label_VehiclesNetPPELEA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_VehiclesNetPPELEA_2">車両（純額）、有形固定資産、リース事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VehiclesNetPPELEA" xlink:to="label_VehiclesNetPPELEA_2" />
    <link:label xlink:type="resource" xlink:label="label_VehiclesNetPPELEA_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VehiclesNetPPELEA_3">車両</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VehiclesNetPPELEA" xlink:to="label_VehiclesNetPPELEA_3" />
    <link:label xlink:type="resource" xlink:label="label_EquipmentNetPPELEA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquipmentNetPPELEA">器具備品（純額）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquipmentNetPPELEA" xlink:to="label_EquipmentNetPPELEA" />
    <link:label xlink:type="resource" xlink:label="label_EquipmentNetPPELEA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquipmentNetPPELEA_2">器具備品（純額）、有形固定資産、リース事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquipmentNetPPELEA" xlink:to="label_EquipmentNetPPELEA_2" />
    <link:label xlink:type="resource" xlink:label="label_EquipmentNetPPELEA_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_EquipmentNetPPELEA_3">器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquipmentNetPPELEA" xlink:to="label_EquipmentNetPPELEA_3" />
    <link:label xlink:type="resource" xlink:label="label_UnderwritingDebtPaymentCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnderwritingDebtPaymentCL">支払引受債務</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnderwritingDebtPaymentCL" xlink:to="label_UnderwritingDebtPaymentCL" />
    <link:label xlink:type="resource" xlink:label="label_UnderwritingDebtPaymentCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnderwritingDebtPaymentCL_2">支払引受債務、流動負債、負債の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnderwritingDebtPaymentCL" xlink:to="label_UnderwritingDebtPaymentCL_2" />
    <link:label xlink:type="resource" xlink:label="label_FundForAProsperousFuture_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FundForAProsperousFuture_2">豊かな未来積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FundForAProsperousFuture" xlink:to="label_FundForAProsperousFuture_2" />
    <link:label xlink:type="resource" xlink:label="label_FundForAProsperousFuture" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FundForAProsperousFuture">豊かな未来積立金（任意積立金）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FundForAProsperousFuture" xlink:to="label_FundForAProsperousFuture" />
  </link:labelLink>
</link:linkbase>